Subject: Ticket Assigned - Returns Process
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 02 Mar 2023 08:21:40 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Process Hi Centerpoint Team!

I have concerns with regards to my return items, firstly, the driver
delayed the pick-up and he has lots of issues telling me to wait and to go
to his place since he is only nearby my bldg. Secondly, I need my refund so
I can place an order using it.

I hope you can do something to expedite a situation like this.

Thank you.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5776369